[package]
name = "tau-epoch-discovery-ii"
version = "0.1.0"
edition = "2021"
description = "Safe Rust implementation of the tau-Epoch Discovery II statistical framework"
license = "CC-BY-4.0"

# Provenance: Lean 4 -> LambdaIR -> MiniC -> C -> Rust
# Source: HeytingLean.Bridge.AlMayahi.TauEpoch (9 modules)

[lib]
path = "lib.rs"

[dependencies]
